Skip to main content
DELETE
Delete pass geofence by ID

Authorizations

Authorization
string
header
required

API key authentication. Include your API key as a Bearer token.

Example: Bearer sk_prod_xxxxxx

Get your API key from the Stell Dashboard.

Path Parameters

passId
string
required

Pass ID

geofenceId
string
required

ID of a pass override geofence: the stored id of a PASS_OVERRIDE entry from GET /v1/passes/{passId}/geofences, or the ID returned by POST or PUT. Program geofence IDs, and generated pass-geofence-… IDs for overrides stored without an ID, return 404.

Response

Geofence deleted successfully